@media screen and (min-width: 1399px) {
  .patent_slider .slick-slide {
    margin-right: 20px;
  }

  .patent_slider img {
    height: 80px;
    width: 150px;
    filter: grayscale(100%);
    transform: none;
  }

  .patent_slider img:hover {
    filter: grayscale(0%);
    transform: scale(1.1);
  }
}

@media screen and (min-width: 992px) {

  .home_iws_slider,
  .home_usp_slider,
  .mobile_hamburger {
    display: none;
  }

  .home_customer .slick-slide img {
    max-width: 180px;
    height: 80px;
  }
}

@media screen and (max-width: 1601px) {
  .ym-container {
    max-width: calc(100% - 100px);
  }

  .home_abt_counter .counter_box:not(:first-child) {
    margin-left: 30px;
    padding-inline: 30px;
  }

  .our_patent_wrapper>div:nth-child(3) {
    margin-left: 0px;
    padding-left: 30px;
  }
  
   .type_bag_faq .title_20, .indust_bag_faq .title_20 {
    padding: 20px 0;
}

.liq_bag_faq .accordion-item-custom {
  
    padding: 18px;
    margin-bottom: 25px;
}

  
}

@media screen and (max-width: 1537px) {
    .pl-60 {
    padding-left: 40px;
}
  .title_80 {
    font-size: 70px;
    line-height: 70px;
  }

  .title_54 {
    font-size: 50px;
    line-height: 50px;
    padding-left: 40px;
  }

  .title_54::before {
    top: 10px;
    height: 20px;
    width: 20px;
  }

  .top_title .col {
    padding: 0;
  }

  .title_56 {
    font-size: 46px;
    line-height: 54px;
    font-weight: 500;
  }

  .btm_mid_wraper {
    grid-template-columns: 40% 32%;
  }

  .home_water_slide {
    height: 490px;
  }

  .hero_content {
    left: 200px;
  }

  .micro_list .title_20 {
    margin-bottom: 5px;
  }

  .micro_list li:not(:last-child) {
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 1441px) {
  .ym-container {
    max-width: calc(100% - 100px);
  }

  .home_water_slide {
    height: 432px;
  }

  .hero_content {
    left: 100px;
    top: 45%;
  }

  .our_patent_wrapper {
    gap: 12px;
  }

  .title_80 {
    font-size: 60px;
    line-height: 62px;
  }

  .title_60 {
    font-size: 50px;
    line-height: 50px;
  }

  .counter_box {
    gap: 10px;
  }

  .home_abt_para {
    margin: 30px 0 10px;
  }

  .home_about_grid {
    gap: 60px;
  }

  .iws_box {
    width: 228px;
  }

  .usp_grid_box {
    padding: 25px;
    gap: 25px;
  }

  .usp_grid {
    gap: 40px;
  }

  .home_cta {
    padding: 60px 80px;
  }

  .title_56 {
    font-size: 46px;
    line-height: 56px;
  }

  .ft_list {
    margin-top: 10px;
  }

  .btm_mid_wraper {
    grid-template-columns: 40% 34%;
  }

  .styled-wrapper {
    scale: 0.8;
  }

  .mt-100 {
    margin-top: 50px;
  }

  .home_water.mt-100 {
    padding-bottom: 40px;
  }

  .liquid_about,
  .liquid_head,
  .liquid-micro {
    gap: 40px;
  }

  .filter_key_grid {
    column-gap: 40px;
    row-gap: 40px;
  }
  
  .custom-accordion .title_20::after {
    font-size: 30px;
 }
 
 .type_bag_faq .accordion-item-custom:has(.title_20[aria-expanded="true"]) .title_30 {
    display: block;
    margin-top: 25px;
}

.type_bag_faq .title_20 {
        padding: 16px 0;
    }
 


  
}

@media screen and (max-width: 1367px) {
  .pagination-item {
    max-width: 230px;
  }

  .pagination-title {
    font-size: 12px;
    line-height: normal;
  }

  .pagination-content {
    height: 100%;
  }

  .pagination-number {
    margin-bottom: 5px;
  }

  .title_60 {
    font-size: 30px;
    line-height: 30px;
  }

  .home_about_grid {
    gap: 50px;
  }

  .home_abt_counter .counter_box:not(:first-child) {
    margin-left: 19px;
    padding-inline: 20px;
  }
  
  .custom-accordion .title_20
  {
    padding: 14px 0;
    font-size: 18px;
    line-height: 25px;
  }
  
.custom-accordion .title_20::after {
  
    font-size: 30px;
  
}

 .liq_bag_faq .accordion-item-custom {
        padding: 14px;
        margin-bottom: 20px;
    }
    
    .liq_fil_faq_lt {
    gap: 30px;
}

}

@media screen and (max-width: 1281px) {
  .btm_mid_wraper {
    grid-template-columns: 42% 40%;
  }

  .title_54::before {
    top: 15px;
    height: 15px;
    width: 15px;
  }

  .title_54 {
    font-size: 40px;
    line-height: 46px;
    padding-left: 30px;
  }

  /*.home_water_slide{*/
  /*    height:432px;*/
  /*}*/
  
   .custom-accordion .title_20
  {
    font-size: 18px;
    line-height: 22px;
  }
  
  .liq_bag_faq .title_20
  {
      padding:0;
  }
  .extended-footer.active {
    max-height: 180px;
}
  
}

@media screen and (max-width: 992px) {
  .home_water_slide {
    height: 100%;
  }

  .our_patent_wrapper br,
  .custom-pagination,
  .iws_1,
  .iws_2,
  .usp_grid {
    display: none;
  }

  .our_patent_wrapper {
    display: contents;
    text-align: center;
  }

  .patent_slider {
    margin: 20px 0;
  }
}

@media screen and (max-width: 769px) {
  .ym-container {
    max-width: calc(100% - 50px);
  }

  .ft_logo,
  .ft_trademarks,
  .home_abt_para {
    flex-direction: column;
  }

  .our_patent_wrapper>div:nth-child(3) {
    margin-left: 0px;
    padding-left: 0px;
    border-left: none;
  }

  .home_about_grid,
  .home_cta,
  .btm_mid_wraper,
  .liquid_about,
  .liquid_head,
  .liquid-micro,
  .liquid_size_grid {
    grid-template-columns: 1fr;
  }

  .ft_trademarks div:first-child {
    margin-right: 0px;
    padding-right: 0px;
    border-right: none;
  }

  .hero_title p,
  .title_80,
  .title_head {
    margin-bottom: 10px;
  }

  .title_80 {
    font-size: 30px;
    line-height: 30px;
  }

  .title_54 {
    font-size: 24px;
    line-height: 32px;
    padding-left: 20px;
  }

  .title_54::before {
    height: 10px;
    width: 10px;
    top: 15px;
  }

  .home_abt_para,
  .extended-links {
    gap: 10px;
  }

  .home_abt_counter {
    grid-template-columns: repeat(2, fit-content(100%));
    gap: 20px;
  }

  .home_abt_counter .counter_box:not(:first-child) {
    margin-left: 0px;
    padding-inline: 10px;
  }

  .home_abt_counter .counter_box:nth-child(3) {
    border: none;
  }

  .pl-60 {
    padding-left: 0px;
  }

  .ft_head {
    font-size: 18px;
    line-height: 28px;
  }

  .home_cta {
    padding: 30px 30px;
  }

  .ft_social {
    justify-content: center;
  }

  .btm_mid_wraper p {
    text-align: center !important;
    margin-top: 10px;
  }

  .extended-links {
    padding: 0;
    padding-bottom: 10px;
  }

  .extended-footer.active {
    max-height: 210px;
  }

  .home_cta_quote {
    padding: 20px;
    text-align: center;
  }

  .title_56 {
    font-size: 18px;
    line-height: 24px;
  }

  .home_cta_quote .title_56 {
    margin-bottom: 10px;
  }

  .home_cta {
    font-size: 18px;
  }

  .hero_title {
    max-width: 100%;
  }

  .home_water_slider .slick-dots li {
    width: 20px;
  }

  .top_footer_grid {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 10px;
    row-gap: 20px;
  }

  .top_footer_grid>div:nth-child(1) {
    order: 1;
  }

  /* Links */
  .top_footer_grid>div:nth-child(4) {
    order: 2;
  }

  /* Industries */
  .top_footer_grid>div:nth-child(2) {
    order: 3;
  }

  /* Products */
  .top_footer_grid>div:nth-child(3) {
    order: 4;
  }

  /* Resources */
  .top_footer_grid>div:nth-child(5) {
    order: 5;
    grid-column: span 2;
  }

  /* Get in Touch */
  .blog_card_info {
    padding: 10px;
  }

  .filter_key_grid {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 12px;
  }

  .liquid_bags_hero {
    overflow: hidden;
  }

  .liquid_key {
    padding-top: 40px;
  }

  .liquid-micro .title_30 {
    margin-bottom: 10px;
  }

  .micro_list li::before {
    width: 30px;
  }
  .micro_list li{
    padding-left: 45px;
  }
  .liquid_size_grid{
    gap:20px;
  }
}

@media screen and (max-width: 576px) {
  body {
    font-size: 14px;
    line-height: normal;
  }

  .hero_content {
    left: 25px;
    top: 33%;
  }



  .home_cta {
    font-size: 16px;
  }

  .home_customer {
    margin-top: 30px;
  }



  .top_title .col {
    padding: 10px;
  }

  .btn_3 {
    font-size: 14px;
  }

  .home_iws_slider .slick-slide,
  .home_usp_slider .slick-slide,
  .patent_slider .slick-slide,
  .home_blogslider .slick-slide {
    margin-inline: 30px;
  }

  .home_customer .slick-slide {
    margin-inline: 10px;
  }

  .title_30 {
    font-size: 20px;
    line-height: 30px;
  }

  .home_abt_para {
    margin: 15px 0 10px;
  }

  .home_about_grid {
    gap: 30px;
  }

  .title_24 {
    font-size: 20px;
    line-height: 24px;
  }

  .fixed-btn-2 {
    top: 38%;
  }

  .WhatsAppButton_mpp {
    bottom: 105px;
  }

  .ft_eq_btn {
    right: 0;
    bottom: 0px;
    scale: 0.7;
  }

  .title_54 br {
    display: none;
  }

  .home_abt_counter .counter_box:not(:first-child) {
    margin-left: 10px;
    padding-left: 40px;
  }

  .home_abt_counter .counter_box:nth-child(3) {
    padding-left: 0;
  }

  .styled-wrapper .button-elem {
    margin: 18px 14px 0 18px;
  }
  .liquid_bags_hero .hero_content{
    top: 38%;
    width: 100%;
  }
  .liquid_bags_hero .hero_title{
    width:100%;
    padding-right: 30px;
  }
  
  .liq_fil_faq_lt 
  {
      margin-bottom:24px;
  }
  
     .liquid_about,.liquid_head, .liquid-micro {
        gap: 24px;
    }
    
        .liq_fil_faq_lt {
        gap: 18px;
    }

.liquid_micro_wrapper 
{
        padding: 42px 0;
}

.liquid_size_grid
{
    margin-top:32px;
}
  
  .liquid_size 
  {
          gap: 22px;
  }
  
}